From d81d61f0cc5a8b25caf0931048d13251adae4096 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 22:10:27 +0200
Subject: [PATCH 243/310] uftp: rebuild for libressl-2.9.2.

---
 srcpkgs/uftp/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/uftp/template b/srcpkgs/uftp/template
index a55b62ad2ba..f076eddd475 100644
--- a/srcpkgs/uftp/template
+++ b/srcpkgs/uftp/template
@@ -1,7 +1,7 @@
 # Template file for 'uftp'
 pkgname=uftp
 version=4.9.9
-revision=1
+revision=2
 build_style=gnu-makefile
 makedepends="libressl-devel"
 short_desc="Encrypted multicast file transfer program"

